Subject: Priority Activities for Georgia and CDC: Meeting with Minister and Francisco/CDC
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>
Cc: David Sergeenko;Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>; Glass, Nancy (CDC/OID/NCHHSTP) <[email-masked]>; Tatia Kuchuloria <[email-masked]>; 'Lia Gvinjilia' <[email-masked]>; McNabb, Leslyn (CDC/OPHSS/CSELS/DHIS) <[email-masked]>;
Date: Tue, 29 Aug 2017 16:05:17 +0000

Dear Dr. Amiran and Dr. Beth,

Please find attached an agenda with items discussed, Dr. Sergeenko and I, on 23 August.  Below I have summarized our key discussion points/decisions/agreements.  I would like to thank Dr. Sergeenko for very
frank and constructive discussion, it speaks very well of our excellent collaboration-  thank you Dr. Sergeenko.   I look forward to the coming year for very good progress.

Best regards,  FA

===================================

Summary of Key Points and Action Steps:

1.      Hepatitis Program Manager needed to support the Minister

a.      Will assign by October (goal) if finds correct individual

b.      Until assign, Minister Sergeenko will continue to serve as  Hepatitis Program Manager

2.      State Committee needs to meet regularly

a.      Meeting to be called by Minister, as Hepatitis Program Manager, next meeting, early September

b.      FA and Beth Skaggs will represent CDC with local DVH staff accompany

3.      Scientific Committee

a.      Eka Adamia will serve as MOLHSA representative

b.      Next meeting 24 August 2017

4.      TAG Meeting

a.      CDC working closely with NCDC on agenda

5.      HCV Program priorities for 2017-18

a.      Stabilize and improve data management

b.      Improve identification of patients and linkage to care

c.      Introduce simplified regimens with less testing

d.      Introduce treatment at primary care and harm reduction

6.      Program funding with new partner support for 2017-18

a.      Sources for potential funding include:

i.     LIFER

ii.     ECHO

iii.     CDCF

iv.     Other

b.      Funding can be directed to partners like Health Research Union and IDACIRC for implementation

c.      CDC will help identify priority areas for funding and facilitate

7.      Data/Information Management

a.      Data can play key role in monitoring program and improving gaps (such as linkage to care following screening)

b.      Urgent need for Project Manager (PM) at MOLHSA to oversee the HCV Data systems including but not limited to:

i.     STOP-C

ii.     ELIM-C

iii.     Screening Database

iv.     Other

c.      Current team/individual lead at NCDC overseeing screening program has capacity to support/oversee the databases above, and serve as PM

i.     For a term limited (ie 6 months) above individual/team lead will support/oversee the databases above, and serve as PM under direction and with direct report to the Minister
or designated Hepatitis Program Manager/Advisor

d.      CDC (and partners) agree to provide TA, financial support, and independent oversight of PM described above as agreed with Minister

e.      Timing for this change should be ASAP; Dr. Sergeenko and Dr. Amiran to discuss logistics/mechanism; as noted CDC can facilitate support/funding